div,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
html{margin-left:-1px;overflow-y: scroll;}
body{height:100%;min-height:100%;width:100%;margin:0;padding:0;}
.bodywrap{width:100%;position:relative;min-height:100%;margin:0;padding:0;}
.bodywrap a{cursor:pointer;}
.leftcol{width:50%;position:absolute;top:0;left:0;background:transparent;min-height:100%;}
.rightcol{width:50%;position:absolute;top:0;right:0;background:transparent;min-height:100%;}
.topad{margin:0 auto;padding:0;position:relative;}
.sitewrap{margin:0 auto;position:relative;min-height:700px;}
.inner{position:relative;margin:0 auto;height:auto;}
.header{position:relative;overflow:hidden;}
.header #searchform input{margin:5px 10px 0 0;padding:5px 10px;width:60%;float:right; height:15px; background: transparent; border-color:#875c02;background-image: url(images/white-opacity-40.png); background-repeat: repeat; background-color: none;color:#be8101;}
.header h5.widgetheading{margin:0;padding:0 0 10px 0;}
.header h5.widgetheading a:link, .header h5.widgetheading a:visited, .header h5.widgetheading a:hover{text-decoration:none;}
.headerwidget a:link, .header.widget a:visited{text-decoration:none;}
.headerwidget a:hover{text-decoration:none;}
.headerwidget form{padding:0;margin:0;}
.headerwidget ul{padding:0;margin:0;list-style-type:none;}
.headerwidget li{padding:2px 0;line-height:15px;}
.headerwidget li li{border:0;}
.headerwidget ul ul li{padding-left:5px;margin:0;list-style-type:none;}
.headerwidget #calendar_wrap{margin:0 auto;}
.headerwidget table{width:100%;}
.headerwidget .textwidget{padding:0;}
.headerwidget div{padding:0;}
.logopos{z-index:1;}
.titlepos{z-index:2;}
.taglinepos{z-index:3;}
.rssiconpos{z-index:4;}
.extraicononepos{z-index:5;}
.extraicontwopos{z-index:6;}
.extraiconthreepos{z-index:7;}
.extraiconfourpos{z-index:8;}
.headerwidgetpos{z-index:9;}
.mainmenu{position:relative;z-index:999;}
.mainmenu .inner{z-index:98;}
.mainmenu .sf-menu a{text-decoration:none;}
.mainmenu .sf-menu li li{margin:0;border:none;}
.secondmenu{position:relative;z-index:998;}
.secondmenu .inner{z-index:97;}
.secondmenu .sf-menu a{text-decoration:none;}
.secondmenu .sf-menu li li{margin:0;border:none;}
.featuredone a:link, .featuredone a:visited{text-decoration:none;}
.featuredone a:hover{text-decoration:none;}
.outsideshowcase, .outsideshowcaseinner {overflow:hidden;}
.featuredtwo a:link, .featuredtwo a:visited{text-decoration:none;}
.featuredtwo a:hover{text-decoration:none;}
.strip{float:left;}
.stripinner{overflow:hidden;}
.content{position:relative;overflow:hidden;}
.post{float:left;overflow:hidden;}
.post.fullwidth{width:100%;}
.nocolsidepost{float:none !important;}
.nocolnosidepost{float:none !important;}
.postarea a:link, .postarea a:visited{text-decoration:none;}
.postarea a:hover{text-decoration:none;}
.post #searchform input{line-height:30px;height:30px;margin:0;}
.pagetitle, .posttitle{padding:0;clear:both;}
.post #searchform input{line-height:30px;height:30px;margin:0;padding:0 10px;}
.postmeta{margin-bottom:10px;padding:4px 10px;clear:both;}
.postmeta a:link, .postmeta a:visited{text-decoration:none;}
.postmeta a:hover{text-decoration:none;}
.postmetatwo{padding:5px 0;position:relative;border-bottom:0px solid #dbdbdb;}
.post blockquote{margin:20px;padding:10px;}
.postcomment h3{font-size:18px;}
ul.commentlist{list-style-type:none;padding:0;}
ul.commentlist li{padding:10px;margin-bottom:20px;}
ul.commentlist li ul{list-style-type:none;padding:0;margin-top:20px;}
img.avatar{background:#fff;padding:4px;}
.comment-author {width:80px;float:left;}
.comment-text {margin-left:80px;}
.comment-text blockquote{margin:0 0 10px 0;padding:0 60px 0 10px;position:relative;background:none;}
.comment-text .reply a {position:absolute;top:10px;right:10px;padding:3px 6px;}
.comment-meta{font-weight:bold;}
.comment-date{text-transform:uppercase;}
textarea#comment{width:99%;}
p.form-submit input#submit{padding:10px;cursor:pointer;}
.keepreading a {padding:3px 6px;position:absolute;bottom:0;right:0;}
.emm-paginate a, .emm-paginate a:link, .emm-paginate a:visited{margin-right:4px;padding:3px 6px;text-align:center;text-decoration:none;}
.emm-paginate .emm-title{margin-right:4px;}
.emm-paginate .emm-gap{margin-right:4px;}
.emm-paginate .emm-current{background:none;margin-right:4px;padding:3px 6px;}
.socialicons img{float:left;}
.sidebar .socialicons img{float:left; margin-top:-7px;}
.sidebar a:link, .sidebar a:visited, .secsidebar a:link, .secsidebar a:visited{text-decoration:none;}
.sidebar a:hover{text-decoration:none;}
.sidebar h4.widgetheading, .secsidebar h4.secwidgetheading{margin:-5px 0 20px 0;padding:5px 0 10px 40px;border:0px; background-image: url(images/icon_footer.png);background-repeat: no-repeat;background-position: 0px;}
.sidebar h4.widgetheading a:link, .sidebar h4.widgetheading a:visited, .sidebar h4.widgetheading a:hover, .secsidebar h4.secwidgetheading a:link, .secsidebar h4.secwidgetheading a:visited, .secsidebar h4.secwidgetheading a:hover{text-decoration:none;}
.sidewidgetinner #searchform input, .secsidewidgetinner #searchform input{line-height:30px;height:30px;margin:0;padding:0 10px;background: transparent; background-image: url(images/white-opacity-40.png); background-repeat: repeat; background-color: none; color:#Fff;}
.sidewidgetinner form, .secsidewidgetinner form{padding:0;margin:0; }
.sidewidgetinner ul, .secsidewidgetinner ul{padding:0;margin:0;list-style-type:none;}
.sidewidgetinner li, .secsidewidgetinner li{padding:5px 0;line-height:20px;}
.sidewidgetinner li li, .secsidewidgetinner li li{border:0;}
.sidewidgetinner ul ul, .secsidewidgetinner ul ul{padding:0 0 0 10px;margin:0;list-style-type:none;}
.sidewidgetinner #calendar_wrap, .secsidewidgetinner #calendar_wrap{margin:0 auto;}
.sidewidgetinner table, .secsidewidgetinner table{width:100%;}
.sidewidgetinner .textwidget, .secsidewidgetinner .textwidget{padding:0;}
.sidewidgetinner div, .secsidewidgetinner div{padding:0;}
.footwidget{float:left;}
.footerone h4.widgetheading{margin:0px 0 30px 10px;padding:16px 0 10px 40px;border-bottom:0px solid #334455;font-size:24px;color:#fff;background-image: url(images/icon_footer.png);background-repeat: no-repeat;background-position: 0px;background-position-y: 0;}
.footerone h4.widgetheading a:link, .footerone h4.widgetheading a:visited, .footerone h4.widgetheading a:hover{text-decoration:none;}
.footerone a:link, .footerone a:visited{text-decoration:none;}
.footerone a:hover{text-decoration:none;}
.footerone #searchform input{line-height:30px;height:30px;margin:0;padding:0 10px;}
.footwidgetinner form{padding:0;margin:0;}
.footwidgetinner ul{padding:0;margin:0;list-style-type:none;}
.footwidgetinner li{padding:5px 0;line-height:1.8;}
.footwidgetinner li li{border:0;}
.footwidgetinner ul ul li{padding-left:5px;margin:0;list-style-type:none;}
.footwidgetinner #calendar_wrap{margin:0 auto;}
.footwidgetinner table{width:100%;}
.footwidgetinner .textwidget{padding:0;}
.footwidgetinner div{padding:0;}
.footertwo {min-height:49px;width:auto;font-size:11px;padding:0px 0 0px 0;margin:0px auto 10px auto;border-right:0px #c4c4c4 solid;border-bottom:0px #c4c4c4 solid;
	text-shadow:0 1px 0 #000;border-left:0px #c4c4c4 solid;}
.footertwo a:link, .footertwo a:visited{text-decoration:none;}
.footertwo a:hover{text-decoration:none;}
.footertwo h6.widgetheading{margin:0 0 10px 0;}
.footertwo h6.widgetheading a:link, .footertwo h6.widgetheading a:visited, .footertwo h6.widgetheading a:hover{text-decoration:none;}
.foottwowidget{margin:0 0 10px 0;}
.foottwowidget form{padding:0;margin:0;}
.foottwowidget ul{padding:0;margin:0;list-style-type:none;}
.foottwowidget li{padding:5px 0;line-height:1;}
.foottwowidget li li{border:0;}
.foottwowidget ul ul li{padding-left:5px;margin:0;list-style-type:none;}
.foottwowidget #calendar_wrap{margin:0 auto;}
.foottwowidget table{width:100%;}
.foottwowidget .textwidget{padding:0;}
.foottwowidget div{padding:0;}
.extrawidget a:link, .extrawidget a:visited{text-decoration:none;}
.extrawidget a:hover{text-decoration:none;}
.extrawidget h6.widgetheading{margin:0 0 10px 10px;}
.extrawidget h6.widgetheading a:link, .extrawidget h6.widgetheading a:visited, .extrawidget h6.widgetheading a:hover{text-decoration:none;}
.extrawidget{margin:0 0 10px 0;}
.extrawidget form{padding:0;margin:0;}
.extrawidget ul{padding:0;margin:0 0 0 10px;list-style-type:none;}
.extrawidget li{padding:5px 0;line-height:1;}
.extrawidget li li{border:0;}
.extrawidget ul ul li{padding-left:5px;margin:0;list-style-type:none;}
.extrawidget #calendar_wrap{margin:0 auto;}
.extrawidget table{width:100%;}
.extrawidget .textwidget{padding:0;}
.extrawidget div{padding:0;}
.clear{clear:both;margin:0;padding:0;height:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
a:link, a:visited, a:hover{text-decoration:none;}
img{border:0;}
em, i{font-style:italic;}
strong, b{font-weight:bold;}
.content img.centered, .content img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.content img.alignright{margin:0 0 2px 7px;display:inline;}
.content img.alignleft{margin:0 7px 2px 0;display:inline;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignright{float:right;}
.alignleft{float:left;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.showcase{position:relative;display:block;}
.showcase iframe{z-index:1;}
.showcase-plus-anchor{background-image:url(images/plus.png);background-repeat:no-repeat;}
.showcase-plus-anchor:hover{background-position:-32px 0;}
.showcase-tool-tip{background-color:#fff;color:#000;text-align:left;padding:5px 8px;background-image:url(images/white-opacity-80.png);}
.showcase-caption{padding:10px 15px 40px 15px;text-align:left;position:absolute;bottom:0;left:0;right:0;display:none;margin:0 auto;}
.showcase-thumbnail img{margin:15px 20px 5px 0;cursor:pointer;-moz-box-shadow:0px 0px 5px 0px #444;-webkit-box-shadow:0px 0px 5px 0px #444;box-shadow:0px 0px 5px 0px #444;}
.showcase-button-wrapper{text-align:center;width:100%;z-index:99;position:absolute;bottom:0;height:20px;padding-bottom:10px;}
.sf-menu, .sf-menu *{margin-top:0;margin-bottom:0;padding:0;list-style:none;}
.sf-menu ul{position:absolute;top:-999em;width:10em;margin:0;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{left:0;z-index:999;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background-position:-10px -100px;background-repeat:no-repeat;}
a > .sf-sub-indicator{background-position:0 -100px;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{background-image:url(images/shadow.png);background-repeat: no-repeat;background-position:bottom right;padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#000;}
#cboxContent{margin-top:20px;}
#cboxLoadedContent{background:#000;padding:5px;}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc;}
#cboxCurrent{position:absolute;top:-20px;right:0px;color:#ccc;}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff;}
#cboxPrevious{position:absolute;top:50%;left:5px;margin-top:-32px;background:url(images/controls.png) no-repeat top left;width:28px;height:65px;text-indent:-9999px;}
#cboxPrevious.hover{background-position:bottom left;}
#cboxNext{position:absolute;top:50%;right:5px;margin-top:-32px;background:url(images/controls.png) no-repeat top right;width:28px;height:65px;text-indent:-9999px;}
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxClose{position:absolute;top:5px;right:5px;display:block;background:url(images/controls.png) no-repeat top center;width:38px;height:19px;text-indent:-9999px;}
#cboxClose.hover{background-position:bottom center;}
.wwcol{float:left;}
img.addborder{padding:4px;background:#ffffff;border:1px solid #dadada;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
address {display:inline;font-style:normal;}
.footwidget li {border-bottom: 1px dashed #b08203; width:260px;}
.box_bottom {
	background-image: url(images/boxbottom.jpg);
	height: 20px;
	width: 290px;
}

.servicechart {
	font-size: 12px;
	margin: 0px auto;
	width: 912px;
	padding: 4px 0 0 14px;
	height: 350px;
	min-height: 330px;
}

.servicechart  p {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 30px;
        margin-right: 10px;
        margin-left: 10px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
        text-shadow:0 1px 0 #ffffff;
}

.servicebox1 {
	width: 290px;
	vertical-align: top;
	float: left;
	background-image: url(images/feature_back.jpg);
	background-repeat: no-repeat;
	height: auto;
	background-color:#fae49c;
        margin-left:10px;
}

.servicebox1 h4 {
	font-size: 24px;
	font-weight: none;
	padding-top: 12px;
	margin-bottom: 48px;
	color: #fff;
	text-align: center;
	padding-left: 0px;
	text-shadow:0 1px 0 #000;
}

.servicebox2 {
	border:0px solid #8baf78;
	float:left;
	width: 290px;
	vertical-align: top;
	background-image: url(images/feature-center-back.jpg);
	background-repeat: no-repeat;
	height: auto;
        background-color:#fae49c;
	margin-left: 0px;
margin-top:-10px;
}

.servicebox2 h4 {
	font-size: 24px;
	font-weight: none;
	padding-top: 12px;
	margin-bottom: 48px;
	color: #2d2d2d;
	text-align: center;
	padding-left: 0px;
	text-shadow:0 1px 0 #f9da7b;
}


.servicebox3 {
	float:left;
	width: 290px;
	vertical-align: top;
	background-image: url(images/feature_back.jpg);
	background-repeat: no-repeat;
	height: auto;
	background-color:#fae49c;
	margin-left: 0px        

}

.servicebox3 h4 {
	font-size: 24px;
	font-weight: none;
	padding-top: 12px;
	margin-bottom: 48px;
	color: #fff;
	text-align: center;
	padding-left: 0px;
	text-shadow:0 1px 0 #000;
}

.contact {
	width: 156px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
	text-decoration: none;
	background-image: url(images/Get-More-Info1.png);
	height: 20px;
}
a.contact:hover {
	background-image: url(images/Get-More-Info2.png);
}

.submit2 {
	width: 135px;
	text-align: center;
	margin: 0 35px 20px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1d1d1d;
	padding-top: 12px;
	padding-bottom: 8px;
	display: block;
	text-decoration: none;
	background-image: url(images/submit2.jpg);
	height: 20px;
padding-right:40px;
text-shadow:0 1px 0 #ffffff;
}
a.submit2:hover { background-image: url(images/submit3.jpg);
color: #fff;
}
.sidebarbanner { width:283px;height:290px;background-image: url(images/siderbar-banner1.jpg);}
.spotback { width:450px; height:312px; margin:15px 10px 0px 0px; padding: 20;}

.spotformboxright {float: right; margin-top: 0px; margin-right: 20px;}
.spotform1 {padding: 5px; padding-left: 10px; font-size: 15px; font-weight: none; color: #fff; margin: 4px 0 3px 5px; width: 180px; border: 1px solid #382b00; height: 15px; background: transparent; background-image: url(images/dark-opacity-50.png); background-repeat: repeat; background-color: none;}

.spotform2 {padding: 5px; padding-left: 10px; font-size: 15px; font-weight: none; color: #fff; margin: 3px 0 3px 5px; width: 180px; border: 1px solid #382b00; height: 15px; background: transparent; background-image: url(images/dark-opacity-50.png); background-repeat: repeat; background-color: none; float: right;}

.spotback h2 { text-shadow: 0 1px 0 #ffe286; font-size:46px; color:#2d2d2d; margin:15px 0 10px 0; line-height:36px; text-align:center; font-weight: bold; letter-spacing: -1px;}
.spotback p {color:#2d2d2d; text-shadow: 0 1px 0 #ffe286;}

.spotlightform1 {padding: 5px; padding-left: 10px; font-size: 15px; font-weight: bold; color: #fff; margin: 4px 0 3px 50px; width: 120px; border: 1px solid #bfbfbf; height: 15px; background: transparent; background-image: url(images/white-opacity-40.png); background-repeat: repeat; background-color: none;}

.spotlightform2 {padding: 5px; padding-left: 10px; font-size: 15px; font-weight: bold; color: #fff; margin: -3px 35px 3px 5px; width: 120px; border: 1px solid #bfbfbf; height: 25px; background: transparent; background-image: url(images/white-opacity-40.png); background-repeat: repeat; background-color: none; float: right;}

.fronth3 { text-shadow: 0 1px 0 #000; font-size:40px; color:#fff; margin:10px 0 0px 0; line-height:40px; text-align:center; font-weight: bold; letter-spacing:-1px; }
.frontp { color:#fff; text-shadow: 0 1px 0 #000; margin-top:20px; margin-bottom:-0px;font-size:12px; text-align:center; }

.frontbanner {background-image:url(images/frontpagebanner.jpg); float:right;width:500px; height:46px; color:#1d1d1d; margin-right:0px;font-size:24px; font-weight:bold;text-align:center; padding-top:11px;text-shadow: 0 1px 0 #fae49c; }
.frontvideobox {width:353px; height:235px; float:left; background-image:url(images/video_demo_image.jpg);margin-right:20px;}
.iconsidebar { background-image:url(images/icon.png); width:70px; height:60px; margin-right:12px; margin-left:18px; float:left;}
.iconfront { background-image:url(images/icon.png); width:70px; height:60px; margin-right:12px; margin-left:18px; float:left;}
.frontbox { width:500px; float:right;margin-right:25px;}
.sidebutton{ 
width: 135px;
	text-align: center;
	margin: 0 25px 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1d1d1d;
	padding-top: 12px;
	padding-bottom: 8px;
	display: block;
	text-decoration: none;
	background-image: url(images/submit2.jpg);
	height: 20px;
padding-right:40px;
text-shadow:0 1px 0 #ffffff;
}
.contact1 {
	width: 200px;
	text-align: center;
	margin-right: auto;
	margin-left: -9px;
	margin-top: -10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #d1a21e;
	padding-top: 8px;
	padding-bottom: 8px;
        padding-right:0px;
	display: block;
	text-decoration: none;
text-align:center;
	background-image: url(images/bookit.png);
	height: 25px;
        text-shadow:0 1px 0 #000;
}
a.contact1:hover {
	background-image: url(images/Get-More-Info2.png); color:#000;text-shadow:0 1px 0 #d1a21e;
}

.feature-button {
	width: 212px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	padding-top: 15px;
	padding-bottom: 8px;
        padding-right:0px;
	display: block;
	text-decoration: none;
text-align:center;
	background-image: url(images/feature-button2.png);
	height: 31px;
        text-shadow:0 1px 0 #fff;
}
a.feature-button:hover {
	background-image: url(images/feature-button.png); color:#000;text-shadow:0 1px 0 #fff;
}
.sidebarform1 {padding: 5px; padding-left: 10px; font-size: 15px; font-weight: none; color: #ffd349; margin: 4px 0 3px 40px; width: 200px; background: transparent; background-image: url(images/sideoptback.png);  height:25px; border:1px solid #ffd349;}

.sidebarform2 {padding: 5px; padding-left: 10px; font-size: 11px; font-weight: none; color: #ffd349; margin: 5px 0 5px 40px; width: 200px; border:1px solid #ffd349; background: transparent; background-image: url(images/sideoptback.png); border:1px solid #d3d3d3; background-repeat: repeat;}


.showcase-arrow-previous {position:absolute;background: url(images/arrowprev.png);width:46px;height:46px;cursor:pointer;z-index:100;right:437px;bottom:0px;}
.showcase-arrow-next {position:absolute;background: url(images/arrownext.png);width:46px;height:46px;cursor:pointer;z-index:100;right:0px;bottom:0px;}
.showcase-arrow-previous:hover {background: url(images/arrowprevhov.png);}
.showcase-arrow-next:hover {background: url(images/arrownexthov.png);}

.spot2 { background: url(images/spot2.jpg); width:483px;height:301px;}
.spot3 { background: url(images/spot3.jpg); width:483px;height:301px;}
.spot4 { background: url(images/spot4.jpg); width:483px;height:301px;}
.spot5 { background: url(images/spot5.jpg); width:483px;height:301px;}
.spot6 { background: url(images/spot6.jpg); width:483px;height:301px;}
.spot7 { background: url(images/spot7.jpg); width:483px;height:301px;}
.spot8 { background: url(images/spot8.jpg); width:483px;height:301px;}
.spot9 { background: url(images/spot9.jpg); width:483px;height:301px;}
.spot10 { background: url(images/spot10.jpg); width:483px;height:301px;}
.spot11 { background: url(images/spot11.jpg); width:483px;height:301px;}

.frontheadline {  color:#fff; text-shadow: 0 1px 0 #000; margin-top:20px; }
.fronttext {color:#fff; text-shadow: 0 1px 0 #000;}

.leadheadline {  color:#1d1d1d; text-shadow: 0 0px 0 #000; margin-top:20px;padding-top:20px; }
.leadtext {color:#1d1d1d; text-shadow: 0 0px 0 #000;}
.note {font-size:10px; text-align:center; margin:-10px auto;}
p.form-submit input#submit, .comment-text .reply a:link, .comment-text .reply a:visited, .keepreading a:link, .keepreading a:visited  
{text-align:center;border:1px solid #b2b1b1;background:#cecece;color:#333;}
p.form-submit input#submit:hover, .comment-text .reply a:hover, .keepreading a:hover 
{color:#3d5d85; background:#e3e3e3;color:#1d1d1d;border:1px solid #b2b1b1;}